.hero-section-cursor{
    background-color: #97DFBE;
    padding: 0;
}
.nav-animation {
    top: 50%;
    padding: 150px;
}

.hover-this {
    transition: all 0.3s ease;
}

.nav-animation span {
    display: inline-block;
    font-weight: 300;
    color: #fff;
    font-size: 36px;
    pointer-events: none;
    transition: transform 0.1s linear;
    color: #000;
    z-index: 2;
    position: relative;
}

.cursor {
    pointer-events: none;
    position: fixed;
    padding: .7rem;
    background-color: white;
    border-radius: 50%;
    opacity: 1;
    transition: transform 0.3s ease;
    z-index: 1;
}

.hover-this:hover ~ .cursor {
    transform: translate(-50%, -50%) scale(8);
}

@media(min-width: 900px) {
    .nav-animation {
        display: flex;
        justify-content: space-around;
        text-align: center;
        align-items: center;
        align-content: center;
        
    }
}

@media(max-width: 900px) {
    .hero-section-cursor{
        padding: 50px 0;
    }
    .nav-animation {
        top: 30%;
        padding: 20px;
        display: flex;
        justify-content: space-around;
        text-align: center;
        align-items: center;
        flex-wrap: wrap;
        align-content: center;
    }
    .hover-this {
        width: auto;
        display: inline-block;
        text-align: center;
        padding: 30px 0;
        margin: 20px;
    }
}